Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026012
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2014-03-17 10:052014-05-07 18:10
ReportercaristuView Statuspublic 
Assigned ToAugustoMauch 
PriorityhighResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revision9a75b3707537
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026012: Rich Text Fields are always placed in a new line

DescriptionRich Text Field are always placed in a new line, even when they should't be placed in a new line because of the assigned sequence number
Steps To Reproduce1) Create a new rich text field on [Sales Order] window
2) Assign sequence number:25
3) Rich Text field should appear in the third column of the form view but is not appearing in such position.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00260133.0PR14Q3 closedguillermogil Rich Text Fields are not displayed properly when colspan and rowspan are 1 

-  Notes
(0065662)
hgbot (developer)
2014-04-01 12:56

Repository: erp/devel/pi
Changeset: 9a75b3707537287db85e0ba866f1f8eca0ee71d2
Author: Guillermo Gil <guillermo.gil <at> openbravo.com>
Date: Tue Apr 01 12:52:18 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9a75b3707537287db85e0ba866f1f8eca0ee71d2 [^]

Fixed issue 26012: Rich Text Fields are always placed in a new line

Smartclient sets this property by default to true, this would not allow to place this component in a column other than the first one

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-richtext.js
---
(0066003)
plujan (manager)
2014-04-02 09:04

Closed as it was in Resolved for too long
(0066048)
plujan (manager)
2014-04-02 09:11

Wrongly closed
(0066226)
shankarb (developer)
2014-04-08 09:58

Code reviewed and verified in pi changeset 8436dc079363.
(0066865)
hudsonbot (developer)
2014-05-07 18:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-03-17 10:05 caristu New Issue
2014-03-17 10:05 caristu Assigned To => AugustoMauch
2014-03-17 10:05 caristu Modules => Core
2014-03-17 10:05 caristu Triggers an Emergency Pack => No
2014-03-17 10:05 caristu Issue Monitored: networkb
2014-03-17 10:06 caristu Target Version => PR14Q2
2014-03-17 10:11 caristu Summary Rich Text Field are always placed in a new line => Rich Text Fields are always placed in a new line
2014-03-17 10:16 caristu Relationship added related to 0026013
2014-03-24 08:17 alostale Target Version PR14Q2 => PR14Q3
2014-04-01 12:54 guillermogil Issue Monitored: shankarb
2014-04-01 12:54 guillermogil Review Assigned To => shankarb
2014-04-01 12:56 hgbot Checkin
2014-04-01 12:56 hgbot Note Added: 0065662
2014-04-01 12:56 hgbot Status new => resolved
2014-04-01 12:56 hgbot Resolution open => fixed
2014-04-01 12:56 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/9a75b3707537287db85e0ba866f1f8eca0ee71d2 [^]
2014-04-02 09:04 plujan Note Added: 0066003
2014-04-02 09:04 plujan Status resolved => closed
2014-04-02 09:11 plujan Status closed => new
2014-04-02 09:11 plujan Note Added: 0066048
2014-04-02 09:12 plujan Status new => scheduled
2014-04-02 09:13 plujan Status scheduled => resolved
2014-04-08 09:58 shankarb Note Added: 0066226
2014-04-08 09:58 shankarb Status resolved => closed
2014-04-08 09:58 shankarb Fixed in Version => PR14Q3
2014-05-07 18:10 hudsonbot Checkin
2014-05-07 18:10 hudsonbot Note Added: 0066865


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker